// Both.cpp : Implementation of CBoth
#include "stdafx.h"
#include "threadsv.h"
#include "Both.h"

/////////////////////////////////////////////////////////////////////////////
// CBoth



STDMETHODIMP CBoth::get_CurrentThreadId(long * pVal)
{
	*pVal = GetCurrentThreadId ( ) ;
	return S_OK;
}
